package nc.vo.esb;

/**
 * 中台校验单据是否存在组装报文用
 * @author guojx
 *
 * @param <T>
 */
public class BillExistResultInfo<T> {
	T resultInfo;

	public T getResultInfo() {
		return resultInfo;
	}

	public void setResultInfo(T resultInfo) {
		this.resultInfo = resultInfo;
	}

	
	
	
}
